.mv {
  width: 100vw;
  height: 450vh;
  position: relative;
}

.mv .sticky-wrapper {
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}

.mv .text-group {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
}

/* ===== 서브 텍스트 ===== */
.mv .sub-text-mask {
  position: absolute;
  overflow: hidden;
  width: 100vw;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 5;
}

.mv .seoul-mask {
  bottom: 100%;
}

.mv .la-mask {
  top: 100%;
}

.mv .sub-text-inner {
  font-weight: 900;
  letter-spacing: -0.02em;
  white-space: nowrap;
  line-height: 1;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;

  /* 이미지가 포함된 경우 드래그 금지 */
  -webkit-user-drag: none;
}

.mv .sub-text-inner span {
  display: inline-block;
  will-change: transform;
}

/* ===== SHIFT 이미지 영역 ===== */
.mv .main-text-container {
  position: relative;
  width: 566px;
  aspect-ratio: 5 / 1.8;
  z-index: 10;

  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;

  /* 이미지가 포함된 경우 드래그 금지 */
  -webkit-user-drag: none;
}

.mv .shift-img {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  object-fit: contain;
}

/* 아웃라인 느낌 */
.mv .shift-outline {
  /* opacity: 0.35;
      filter: grayscale(1) brightness(2);
      z-index: 1; */
}

/* 리퀴드 */
.mv .liquid-overlay {
  position: absolute;
  inset: 0;
  z-index: 2;
  background-image: url("/asset/img/main/shift-back.svg");
  background-repeat: repeat-x;
  background-size: auto 300%;
  background-position: center 10%;
  mask-image: url("/asset/img/main/shift.svg");
  -webkit-mask-image: url("/asset/img/main/shift.svg");
  mask-size: contain;
  -webkit-mask-size: contain;
  mask-repeat: no-repeat;
  -webkit-mask-repeat: no-repeat;
  mask-position: center;
  -webkit-mask-position: center;
}

@media all and (max-width:1024px){
  .mv .main-text-container{
    width: 500px;
  }
}
@media all and (max-width:768px){
  .mv .main-text-container{
    width: 450px;
  }
}
@media all and (max-width:576px){
  .mv .main-text-container{
    width: 400px;
    max-width: 70%;
  }
}

/* ===== 두 번째 섹션 ===== */
.next-section {}

.video-container-wrapper {
  width: 100%;
  display: flex;
  justify-content: flex-end;
  overflow: hidden;
}

.video-box {
  width: 100vw;
  aspect-ratio: 16 / 9;
  background-color: #1a1a1a;
  border-radius: 0;
  overflow: hidden;
  will-change: width, border-radius;
}

.video-box video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}


.main-con03 .container {
  display: flex;
}

.main-con03 .main-tit {
  min-width: 705px;
  width: 705px;
}

.main-con03 .right-txt-box {
  width: calc(100% - 705px);
}

@media all and (max-width:1400px){
  .main-con03 .main-tit{
    min-width: 500px;
    width: 500px;
  }
  .main-con03 .right-txt-box {
    width: calc(100% - 500px);
  }
}

@media all and (max-width:1024px){
  .main-con03 .main-tit{
    min-width: 380px;
    width: 380px;
  }
  .main-con03 .right-txt-box {
    width: calc(100% - 380px);
  }

}


@media all and (max-width:768px){
  .main-con03 .container{
    flex-wrap: wrap;
    gap: 70px;
  }
  .main-con03 .main-tit{
    min-width: auto;
    width: 100%;
  }
  .main-con03 .right-txt-box {
    width: 100%;
  }

}
@media all and (max-width:576px){
  .main-con03 .container{
    gap:30px;
  }

}

/* ===== 노란색 불빛 섹션 전용 스타일 ===== */
.lights-section {
  /* 400vh에서 300vh로 조정하여 전체 스크롤 길이를 최적화 */
  min-height: 300vh;
  background-color: #000;
  color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
}

.lights-section .light-container {
  width: 100%;
  height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 100px;
}

.lights-section .text-box {}

.lights-section .lights-wrapper {
  display: flex;
  gap: 15px;
  justify-content: center;
  align-items: center;
  width: 100%;
}

.lights-section .light-group {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  width: 240px;
  position: relative;
  gap: 40px;
}

.lights-section .light-item {
  width: 55px;
  height: 55px;
  background-color: #ebff00;
  border-radius: 50%;
  position: relative;
  opacity: 0.4;
  /* 기본 밝기 0.4 */
  filter: blur(25px);
  transition: all 0.6s ease;
  box-shadow: 0 0 50px 15px rgba(235, 255, 0, 0.4);

}

.lights-section .light-item.active {
  opacity: 1;
  /* 활성화 시 밝기 0.8 */
  filter: blur(25px);
}

.lights-section .light-text-box {
  position: relative;
  color: rgba(255, 255, 255, 0.4);
  white-space: nowrap;
}

.lights-section .light-text-box b {
  display: block;
}

.lights-section .text-fill {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  color: #fff;
  clip-path: inset(0 100% 0 0);
  white-space: nowrap;
  pointer-events: none;
}

.lights-section .arrow-container {
  width: 202px;
  height: 9px;
  position: relative;
  opacity: 0.4;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: -85px;
  /* 불빛 위치에 맞춤 */
}

.lights-section .arrow-container img {
  width: 100%;
  height: auto;
  display: block;
  opacity: 0.5;
}
.lights-section .arrow-container .m-arw{display: none;}

.lights-section .arrow-fill {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  clip-path: inset(0 100% 0 0);
  z-index: 2;
}

.lights-section .arrow-fill img {
  opacity: 1;
  filter: drop-shadow(0 0 5px #ebff00);
}

@media all and (max-width:768px){
  .lights-section{
    min-height: auto;
    padding: 88px 0;
  }
  .lights-section .light-container{
    height: auto;
  }

  .lights-section .lights-wrapper{
    flex-direction: column;
    gap: 40px;
  }

  .lights-section .arrow-container{
    margin-top: 0;
    width: 6px;
    height: 66px;
    margin-bottom: 15px;
    transform: translateX(-35px);
  }
  .lights-section .arrow-container .pc-arw{display: none;}
  .lights-section .arrow-container .m-arw{display: block;}
  .lights-section .arrow-fill {
    clip-path: inset(0 0 100% 0);
  }
  .lights-section .light-group{
    width: 130px;
    flex-direction: row;
  }
  .lights-section .light-text-box{
    text-align: left;
    position: absolute;
    left: 100%;
  }
  .lights-section .light-item{
    width: 40px;
    height: 40px;
    box-shadow: 0 0 50px 10px rgba(235, 255, 0, 0.8);
  }
  .lights-section .light-item.active{
    filter: blur(20px);
  }
}

@media all and (max-width:576px){
  .lights-section{
    padding: 72px 0;
  }
  .lights-section .light-group{
    width: 75px;
  }
  .lights-section .arrow-container{
    transform: translateX(-20px);
  }

  .lights-section .light-item{
    width: 30px;
    height: 30px;
    box-shadow: 0 0 50px 10px rgba(235, 255, 0, 1);
  }
}


.main-con05 .container{
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
}
.main-con05 .text-yo{
  font-size: 14rem;
  font-family: 'Work Sans', sans-serif;
}

.main-con05 .img-yo{
  overflow: hidden;
}

.main-con05 .center-box{
  position: relative;
  max-width: 100%;
}
.main-con05 .air-gun{
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  color: #9e9e9e;
  white-space: nowrap;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 5px;
}
.main-con05 .left-gun{
  right: calc(100% + 100px);
}
.main-con05 .right-gun{
  left: calc(100% + 100px);
}
.main-con05 .right-gun:after{
  display: block;
  width: 20px;
  content: '';
  height: 20px;
  background: url(/asset/img/main/main-arw.png)no-repeat center center;
}

@media all and (max-width:1200px){
  .main-con05 .text-yo{
    font-size: 13rem;
  }
}
@media all and (max-width:1024px){
  .main-con05 .text-yo{
    font-size: 10rem;
  }
  .main-con05 .left-gun{
    right: calc(100% + 30px);
  }
  .main-con05 .right-gun{
    left: calc(100% + 30px);
  }
  .main-con05 .img-yo{
    width: 430px;
  }
}
@media all and (max-width:768px){
  .main-con05{
    padding: 88px 0;
  }
  .main-con05 .container{
    height: auto;
  }
  .main-con05 .text-yo{
    font-size: 7rem;
  }
  .main-con05 .left-gun{
    right: calc(100% + 15px);
  }
  .main-con05 .right-gun{
    left: calc(100% + 15px);
  }
  .main-con05 .img-yo{
    width: 360px;
  }
}

@media all and (max-width:650px){

  .main-con05 .text-yo{
    font-size: 5.5rem;
  }
  .main-con05 .air-gun{
    position: unset;
    transform: none;
  }
  .main-con05 .center-box{
    display: flex;
    flex-direction: column;
    gap: 15px 0;
  }
  .main-con05 .img-yo{
    width: 100%;
  }
}

@media all and (max-width:576px){
  .main-con05{
    padding: 72px 0;
  }
}